package sharin.sql.runner.converter;

import java.sql.ResultSet;

import sharin.sql.runner.ColumnConverter;
import sharin.util.SqlUtils;

public class PrimitiveIntColumnConverter implements ColumnConverter {

    public Object convert(ResultSet rs, int columnIndex) {
        return SqlUtils.getInt(rs, columnIndex);
    }
}
